Version 1.5.3 & 1.4.6

The latest news about Gargoyle

Moderator: Moderators

hnl_dk
Moderator
Posts: 408
Joined: Mon Aug 29, 2011 12:37 pm

Re: Version 1.5.3 & 1.4.6

Post by hnl_dk »

hnl_dk wrote:
jaykumar2001 wrote:And the latest OpenWrt release is Backfire Interim Release 1 (10.03.1), right?

No, I guess this is backfire SVN revision 29961.
This includes fixes to backfire 10.03.1.

Working fine one my two tl-wr1043nd
Router: TL-WR1043ND - Gargoyle 1.5.4
AP: TL-WR1043ND - Gargoyle 1.5.4

sco77
Posts: 43
Joined: Tue Nov 09, 2010 7:28 pm

Re: Version 1.5.3 & 1.4.6

Post by sco77 »

Best build yet, thanks!

kris87
Posts: 6
Joined: Thu Jun 02, 2011 8:48 am

Re: Version 1.5.3 & 1.4.6

Post by kris87 »

Hi!

Can I upgrade directly from v. 1.4.5 to v. 1.5.3 or just to v. 1.4.6? Anyway is it make any sence to use v. 1.5.3 instead of v. 1.4.6 on TP-Link wr-741nd?

lilspanyol
Posts: 5
Joined: Sat Nov 05, 2011 10:28 am

Re: Version 1.5.3 & 1.4.6

Post by lilspanyol »

Can I update directly from 1.5.0 to 1.5.3?

1043ND V8

hnl_dk
Moderator
Posts: 408
Joined: Mon Aug 29, 2011 12:37 pm

Re: Version 1.5.3 & 1.4.6

Post by hnl_dk »

lilspanyol wrote:Can I update directly from 1.5.0 to 1.5.3?

1043ND V8

yes and no...
you can update directly, but there is no guarantee that you are able to restore the configuration, if you jump updates.
Router: TL-WR1043ND - Gargoyle 1.5.4
AP: TL-WR1043ND - Gargoyle 1.5.4

lceron80
Posts: 112
Joined: Sun Jul 24, 2011 3:42 pm

Re: Version 1.5.3 & 1.4.6

Post by lceron80 »

@eric,
thanks for another improved release. there is this small issue that i discovered while verifying bw distribution. see the link below as well... thanks.

viewtopic.php?f=12&t=2276
1x wndr3700v4 exp. 1.9.x
1x wndr3800 exp. 1.9.x
1x wndr4300v1 exp. 1.9.x
1x wndrmacv2 exp. 1.9.x

mix
Posts: 292
Joined: Sun Feb 27, 2011 11:18 am

Re: Version 1.5.3 & 1.4.6

Post by mix »

kris87,

You can upgrade to either version. However, because your router has 32 mb of ram, and no usb port to install a flash drive and create swap partition on, you basically will get no added functionality compared to the 1.4.x series. I'd stick with the 1.4.x series personally if I was using your router. But do upgrade, because 1.4.6 (or 1.5.3) has fixes for Atheros wireless devices, and your router uses one.
WRT54GL v1.1
Gargoyle 1.4.7

2ks-kyle
Posts: 15
Joined: Sun Jan 29, 2012 2:52 am

Re: Version 1.5.3 & 1.4.6

Post by 2ks-kyle »

Hello,

First time here. I just updated from 1.52 to 1.53 on my WNDR3700v2. Its working great! I've been very impressed with Gargoyle. My router had good signal strength before but its even better with Gargoyle. TOR runs well and is easy to use.

Thanks

ispyisail
Moderator
Posts: 4886
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Version 1.5.3 & 1.4.6

Post by ispyisail »

jaykumar2001 wrote:Trying to upgrade my TL WR1043ND with

Code: Select all

gargoyle_1.5.3-ar71xx-tl-wr1043nd-v1-squashfs-sysupgrade.bin


using web interface, its just stuck in uploading firmware. No further action. Router reboots and I am still on firmware 1.5.2, with all my old configuration. (guess nothing happened at all)

What am I doing wrong?

Should I use the following commandline upgrade option?

1) cd /tmp
2) wget http://www.gargoyle-router.com/download ... pgrade.bin
3) md5sum gargoyle_1.5.3-ar71xx-tl-wr1043nd-v1-squashfs-sysupgrade.bin
4) Make sure the md5sum matches the one listed on the gargoyle download page, which should be ................
5) mtd -r write gargoyle_1.5.3-ar71xx-tl-wr1043nd-v1-squashfs-sysupgrade.bin firmware


I have had very similar problems

My solution was to use failsafe to reset my router to default

dreams_idea
Posts: 7
Joined: Mon Aug 22, 2011 1:50 am

Re: Version 1.5.3 & 1.4.6

Post by dreams_idea »

Thanks .. my question 1.5.2 version, if the wifi under a large number of packet transmission, the system will be the reboot.Resolved in the 1.5.3 version!Really great!

viewtopic.php?f=3&t=2120&start=100#p10632

Post Reply